HTML {
	overflow:hidden;
}

BODY { 
	background: #000000;
	margin: 10px;
	color: #FFFFFF;
	font-family: arial, sans serif;
	font-size: 12px;
	overflow:hidden;
}

BODY.bio { 
	background: #000000;
	margin: 10px;
	color: #FFFFFF;
	font-family: arial, sans serif;
	font-size: 12px;
}


BODY.news { 
	background: #000000;
	margin: 10px;
	color: #FFFFFF;
	font-family: arial, sans serif;
	font-size: 12px;
}


BODY.photos {
	background: #F7951D url('../images/bkgd_repeat_photos.jpg') repeat-x fixed bottom left;
	margin: 10px;
	color: #FFFFFF;
	font-family: arial, sans serif;
	font-size: 12px;
}


BODY.index { 
	background: #000000;
	margin: 10px;
	color: #FFFFFF;
	font-family: arial, sans serif;
	font-size: 12px;
}

a {
	text-decoration: underline;
	color: #FFFFFF;
}

hr {
	clear: both;
	size: 0;
	width: 80%;
	height: 1px;
	border-top: 1px solid #691410;
	border-right: none;
	border-bottom: none;
	border-left: none;
	text-align: center;
}	

ul {
	margin-top: 0px;
}
li {
	color: #CCCCCC;
	list-style: square inside;
}

hr.news {
	color:#FFFFFF;
	background-color:#FFFFFF;
	width:100%;
}

table.tableShows {
	margin:0px;
	margin-left:-10px;
	width:675px;
	empty-cells:hide;
	border-collapse:collapse;
}

table.tableShows td {
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-top:5px;
}

td.cellDate {
	width:100px;
}

td.cellVenue {
	width:275px;
}

td.cellInfo {
	width:300px;
}

.bkgd_audio {
	position: fixed;
	overflow: hidden;
	right: 0px;
	top: 0px;
	background: #000000 url('../images/bkgd_news.jpg') no-repeat fixed top right;
	z-index: -2;
	
}

.bkgd_bio {
	position: fixed;
	overflow: hidden;
	left: 0px;
	bottom: 0px;
	background:#000000;
	/*background: #FAF4EB url('../images/bkgd_news.jpg') no-repeat fixed bottom left;*/
	z-index: -2;
}

.bkgd_index {
	position: fixed;
	overflow: hidden;
	right: 0px;
	bottom: 0px;
	background: #000000 url('../images/bkgd_index.jpg') no-repeat fixed bottom right;
	z-index: -2;
}

.bkgd_news {
	position: fixed;
	overflow: hidden;
	right: 0px;
	top: 0px;
	background: #000000;
	z-index: -2;
}

.bkgd_photos {
	position: fixed;
	overflow: hidden;
	right:0px;
	bottom:0px;
	background: #F7951D url('../images/bkgd_photos.jpg') no-repeat fixed bottom right;
	z-index: -2;
}

.bkgd_privacy {
	position: fixed;
	overflow: hidden;
	left:0px;
	bottom:0px;
	background: #000000 url('../images/bkgd_privacy.jpg') no-repeat fixed bottom left;
	z-index: -2;
}

.bkgd_shows {
	position: fixed;
	overflow: hidden;
	right: 0px;
	bottom: 0px;
	background: #000000 url('../images/bkgd_shows.jpg') no-repeat fixed bottom right;
	z-index: -2;
}

.bkgd_video {
	position: fixed;
	overflow: hidden;
	right: 0px;
	bottom: 0px;
	background: #000000 url('../images/bkgd_video.jpg') no-repeat fixed bottom right;
	z-index: -2;
}

.titleImg {
	margin-left:-20px;
}

.bodycontent {
	position: absolute;
	left: 10px;
	bottom: 10px;
	text-align: right;
}

.bodycontent h3 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: none;
	margin-bottom: 0px;
}

.footer {
	color:#666666;
	font-size:10px;
	bottom:5px;
	left:25px;
	position:fixed;
	z-index:-1;
}

.footer a {
	color:#666666;
	font-size:10px;
	text-decoration:none;
}

body.privacy .footer,
body.privacy .footer a {
	color:#000000;
}

body.photos .footer,
body.photos .footer a {
	color:#691410;
}

.htmlbkgd {
	border: 1px solid #FFFFFF;
	float:left;
	position:absolute;
	top:50px;
	left:25px;
	width:600px;
	height:455px;
	background:#000000;
   padding: 10px; 
   margin-bottom:15px; 
   text-align: left
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	-khtml-opacity:0.7;
	z-index:-2;
}

.htmlcontent {
	float:left;
	position:absolute;
	top:51px;
	width:571px;
	height:425px;
	left:25px;
   padding:25px;
   padding-top:0px;
   padding-bottom:50px;
   margin-top:0px; 
   margin-bottom:15px; 
   text-align: left;
   overflow-x:hidden;
   overflow-y:auto;
}

body.audio .htmlcontent {
	width:700px;
	height:500px;
	margin-top:25px;
	overflow:hidden;
}

body.audio #playlistbkdg {
	width:205px;
}

body.audio #playlistcontent {
	width:176px;
	
}

body.audio #lyricsbkgd {
	width:575px;
	left:221px;
	visibility:hidden;
}

body.audio #lyricscontent {
	width:575px;
	left:221px;
	visibility:hidden;
}

body.bio .htmlbkgd,
body.privacy .htmlbkgd {
	width:774px;
	height:425px;
   padding:25px;
   text-align: left 
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	-khtml-opacity:0.7;
	z-index:-1;
}


body.bio .htmlcontent,
body.privacy .htmlcontent {
	top:51px;
	width:775px;
	height:425px;
}


body.photos .htmlbkgd {
	border: 1px solid #FFFFFF;
	float:left;
	position:absolute;
	top:50px;
	left:25px;
	width:774px;
	height:499px;
	background:#000000;
   padding: 10px; 
   margin-bottom:15px; 
   text-align: left
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	-khtml-opacity:0.9;
	z-index:-1;
}

body.photos .htmlcontent {
	margin:0px;
	margin-left:1px;
	padding:0px;
	top:51px;
	width:800px;
	height:574px;
	overflow:hidden;
}

body.photos .titleImg {
	top:60px;
	left:50px;
	position:fixed;
	z-index:2;
}

body.index .htmlbkgd {
	border: 1px solid #FFFFFF;
	float:left;
	position:absolute;
	top:50px;
	left:25px;
	width:775px;
	height:300px;
	background:#000000;
   padding: 10px; 
   margin-bottom:15px; 
   text-align: left
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
	-khtml-opacity:0.4;
	z-index:-1;
}

body.index .htmlcontent {
	top:50px;
	width:775px;
	height:300px;
}

body.shows .htmlbkgd {
	width:674px;
	height:425px;
   padding:25px;
   text-align: left 
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
	-khtml-opacity:0.4;
	z-index:-1;
}

body.shows .htmlcontent {
	top:51px;
	width:675px;
	height:425px;
}

.date,
.cellDate {
	margin:0px;
	padding:0px;
	right:10px;
	float:right;
	font-size:10px;
}

.header,
.subheader,
.body {
	left:0px;
	line-height:100%;
}

.header {
	margin-top:-3px;
	font-size:18px;
}

.subheader {
	margin-top:3px;
	font-size:14px;
}

.body {
	margin-top:3px;
	padding:0px;
	padding-right:10px;
	font-size:12px;
}

DIV.newsContent {
	border:1px solid #FFFFFF;
}

.newsContent img {
	float:left;
	margin-top:5px;
	margin-right:5px;
	margin-left:0px;
	margin-bottom:5px;
}

.divider {
	margin:0px;
	padding:0px;
	padding-top:10px;
	padding-bottom:5px;
}

.flashbkgd {
	border: 1px solid #FFFFFF;
	float:left;
	position:absolute;
	top:475px;
	width:175px;
	height:75px;
	left:25px;
   background: #000000;
   padding:10px; 
   margin-bottom:15px; 
   margin-left:0px;
   text-align:left 
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	-khtml-opacity:0.7;
	z-index:-1;
}

.logo {
	position:fixed;
	right:0px;
	bottom:0px;
	z-index:-1;
}

BODY.photos .logo {
	z-index:2;
}

.track {
	margin:0px;
	margin-bottom:6px;
	
}

.venueName,
.venueName a{
	color:#CCCCCC;
	font-size:12px;
}

.venueInfo,
.artists,
.artists a {
	color:#CCCCCC;
	font-size:10px;
}

.subtext {
	color:#691410;
	font-size:10px;
}

.subtext a {
	text-decoration:none;
}

.showInfo,
.showInfo a {
	color:#CCCCCC;
	font-size:10px;
}

.showInfo hr {
	color:#691410;
	background-color:#691410;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	-khtml-opacity:0.5;
}
/*
#flashcontent {
	float:left;
	position:absolute;
	top:475px;
	width:700px;
	height:75px;
	left:25px;
   padding:10px; 
   margin-bottom:15px; 
   margin-left:0px;
   text-align: left 
}
*/
#nav {
	position:fixed;
	left:25px;
	top:10px;
	margin-left:-8px;
}

